body::-webkit-scrollbar {
    width:0!important
}

.col-sm-6 {
    width:50%;
    float:left
}



.button-container a:nth-child(2),.button-container a:nth-child(3) {
    pointer-events:none;
    filter:opacity(0.5)
}

input,textarea,button,select,a {
    -webkit-tap-highlight-color:rgba(0,0,0,0)
}

a:focus,a:visited,a:active {
    outline:none
}

* {
    -webkit-tap-highlight-color:transparent
}

.wp-toolbar {
    overflow:scroll!important
}

#wpadminbar {
    display:none!important
}

.content::-webkit-scrollbar {
    width:0!important;
    display:none!important
}

.page-id-225 .um_field_container {
    position:relative;
    width:50%;
    max-width:50%;
    float:left
}

.pf_success {
    display:none!important
}

.page-id-225 .um_field_container:nth-child(5),.page-id-225 .um_field_container:nth-child(8) {
    position:relative;
    width:100%;
    max-width:100%;
    float:left
}

.page-id-225 .um_field_container:nth-child(5) input,.page-id-225 .um_field_container:nth-child(8) input {
    position:relative;
    width:95%;
    transform:scale(1.0);
    margin-left:-0
}

.page-id-225 .um_field_container input {
    position:relative;
    width:100%;
    transform:scale(0.9);
    margin-left:-6%
}

.gm-control-active.gm-fullscreen-control {
    display:block!important
}

.content {
    opacity:0;
    transition:opacity .5s ease-in-out
}

.content.visible {
    opacity:1
}

.page-id-220 .wp-site-blocks {
    display:block!important
}

#tickmarks option {
    font-size:12px;
    text-align:center;
    padding-top:10px
}

#tickmarks option[label]::before {
    content:attr(label);
    display:block;
    font-size:14px;
    font-weight:700;
    margin-bottom:5px
}

* {
    font-family:'Helvetica',sans-serif!important;
    font-weight:100
}



.page-id-225 #um_form_registrazione::-webkit-scrollbar {
    width:0!important;
    display:none!important
}

input[type='number'] {
    padding:10px;
    border-radius:10px;
    margin-top:5px
}

input[type='radio'] {
    width:0!important
}

.page-id-225 .um_field_container:nth-child(3) label:nth-child(2),.page-id-225 .um_field_container:nth-child(3) label:nth-child(3) {
    position:relative;
    border-radius:10px;
    background:#fff;
    color:#000;
    padding:5px!important;
    margin-right:5px
}

.page-id-225 .um_field_container:nth-child(3) label:nth-child(1) {
    margin-bottom:11px
}

html,body {
    background-color:#00427D!important
}

.wp-site-blocks {
    display:none
}

p,a {
    color:#fff
}

body {
    background-color:#00427D;
    color:#fff;
    font-family:Arial,sans-serif
}

.content {
    text-align:center;
    padding:10px;
    background-color:#00427D
}

.button-container {
    position:fixed;
    bottom:-3px !important;
    width:100%;
    border-top:2px solid #558E00;
    display:flex;
    justify-content:space-evenly;
    padding:10px 0;
    background-color:#00427D
}

.button-container a {
    color:#fff;
    background-color:#00427D;
    border:none;
    padding:10px 20px;
    font-size:16px;
    cursor:pointer;
    transition:background-color .3s ease-in-out;
    width:25%;
    text-align:center
}

.page-id-87 h5 {
    color:#fff;
    text-align:left;
    margin-left:20px;
    font-size:25px!important;
    margin-top:5px;
    font-weight:500;
    margin-bottom:5px
}

p {
    text-align:left;
    margin-left:20px
}

.obiettivo {
    background-color:#1C63AC;
    color:#000;
    border-radius:10px;
    padding:10px;
    margin-right:20px
}

html,body {
    margin-top:0!important;
    background-color:#00427D!important
}

.wp-site-blocks {
    display:none
}

p,a {
    color:#fff
}

body {
    background-color:#00427D;
    color:#fff;
    font-family:Arial,sans-serif
}

.content {
    text-align:center;
    margin-top:0;
    padding:30px;
    padding-top:10px;
    background-color:#00427D
}

.button-container {
    position:fixed;
    bottom:0;
    width:100%;
    border-top:2px solid #558E00;
    display:flex;
    justify-content:space-evenly;
    padding:10px 0;
    background-color:#00427D
}

.button-container a {
    color:#fff;
    background-color:#00427D;
    border:none;
    padding:10px 20px;
    font-size:16px;
    cursor:pointer;
    transition:background-color .3s ease-in-out;
    width:25%;
    text-align:center
}

.place-list {
    background-color: #1C63AC;
    margin-bottom:0px;
    padding:10px 20px;
    text-align:left;
    color:#fff;
    border-radius:20px;
    list-style:none;
    margin-top:20px
}

.place-list li {
    clear:both;
    margin-bottom:20px
}

.place-list p,.place-list h5 {
    margin-top:0;
    margin-bottom:0;
    color:#fff
}

.place-list h5 {
    padding-top:20px;
    color:#1C63AC;
    text-transform:initial
}

#map {
    height:200px!important;
    width:100%;
    border:10px solid #00427D;
    border-radius:30px;
    margin-left:-13px;
    -webkit-transform:translate3d(0px,0px,0px);
    -webkit-mask-image:-webkit-radial-gradient(white,black)
}

html,body {
    margin-top:0;
    background-color:#00427D!important
}

.wp-site-blocks {
    display:none
}

p,a {
    color:#fff
}

body {
    background-color:#00427D;
    color:#fff;
    font-family:Arial,sans-serif
}

.content {
    text-align:center;
    margin-top:0;
    padding:30px;
    padding-top:10px;
    background-color:#00427D
}

.button-container {
    position:fixed;
    bottom:0;
    width:100%;
    border-top:2px solid #558E00;
    display:flex;
    justify-content:space-evenly;
    padding:10px 0;
    background-color:#00427D
}

.button-container a {
    color:#fff;
    background-color:#00427D;
    border:none;
    padding:10px 20px;
    font-size:16px;
    cursor:pointer;
    transition:background-color .3s ease-in-out;
    width:25%;
    text-align:center
}

#timer {
    font-size:2em;
    font-weight:700;
    text-align:center;
    color:#eee;
    font-weight:100;
    margin:1rem 0
}

#timer span {
    display:inline-block;
    padding-left:20px;
    font-weight:100;
    color:#eee;
    background-color:transparent;
    border-radius:.2em
}

button#start-button {
    padding:15px!important;
    padding-top:9px!important;
    padding-bottom:9px!important;
    color:#1C63AC;
    background-color:#FFF;
    font-size:18px;
    border-radius:10px;
    border:0px solid !important;
    width: 25%;
}

button#stop-button {
    padding:15px!important;
    padding-top:9px!important;
    padding-bottom:9px!important;
    color:#fff;
    border:0px solid !important;
    background-color:#FFF;
    font-size:18px;
    border-radius:10px;
    width: 70%;
}

.exer-list {
    margin-bottom:230px;
    background-color:#F4F4F4 !important;
    padding:10px 20px;
    text-align:left;
    color:#202020;
    border-radius:20px;
    list-style:none;
    margin-top:20px
}

.exer-list li {
    clear:both;
    margin-bottom:20px
}

.exer-list p,.exer-list h5 {
    margin-top:0;
    margin-bottom:0;
    color:#fff
}

.exer-list h5 {
    padding-top:0;
    color:#1C63AC;
    text-transform:initial
}

.exer-list li:first-child {
    margin-top:20px
}

.button-container a:nth-child(2) {
    pointer-events:auto;
    filter:opacity(1)
}

.iframe-wrapper {
    position:relative;
    width:100%;
    padding-bottom:56.25%;
    border-radius:20px;
    overflow:hidden;
    margin-bottom:30px
}

.iframe-wrapper iframe {
    position:absolute;
    top:0;
    left:0;
    border-radius:20px;
    width:100%;
    height:100%
}

html,body {
    background-color:#00427D!important;
    margin:0
}

.wp-site-blocks {
    display:none
}

p,a {
    color:#fff
}

body {
    background-color:#00427D;
    color:#fff;
    font-family:Arial,sans-serif
}

.content {
    text-align:center;
    margin-top:0;
    padding:30px;
    padding-top:10px;
    background-color:#00427D
}

.button-container {
    position:fixed;
    bottom:0;
    width:100%;
    border-top:2px solid #558E00;
    display:flex;
    justify-content:space-evenly;
    padding:10px 0;
    background-color:#00427D
}

.button-container a {
    color:#fff;
    background-color:#00427D;
    border:none;
    padding:10px 20px;
    font-size:16px;
    cursor:pointer;
    transition:background-color .3s ease-in-out;
    width:25%;
    text-align:center
}

.exer-list {
    margin-bottom:230px;
    background-color:#FFF;
    padding:10px 20px;
    text-align:left;
    color:#fff;
    border-radius:20px;
    list-style:none;
    margin-top:20px
}

.exer-list li {
    clear:both;
    margin-bottom:20px
}

.exer-list p,.exer-list h5 {
    margin-top:0;
    margin-bottom:0;
    color:#fff
}

.exer-list h5 {
    padding-top:0;
    color:#1C63AC;
    text-transform:initial
}

.exer-list li:first-child {
    margin-top:20px
}

.button-container a:nth-child(2) {
    pointer-events:auto;
    filter:opacity(1)
}

.iframe-wrapper {
    position:relative;
    width:100%;
    padding-bottom:56.25%;
    border-radius:20px;
    overflow:hidden;
    margin-bottom:30px
}

.iframe-wrapper iframe {
    position:absolute;
    top:0;
    left:0;
    border-radius:20px;
    width:100%;
    height:100%
}

html,body {
    margin-top:0!important;
    background-color:#00427D!important
}

.wp-site-blocks {
    display:none
}

p,a {
    color:#fff
}

body {
    background-color:#00427D;
    color:#fff;
    font-family:Arial,sans-serif
}

.content {
    text-align:center;
    margin-top:0;
    padding:30px;
    padding-top:10px;
    background-color:#00427D
}

.button-container {
    position:fixed;
    bottom:0;
    width:100%;
    border-top:2px solid #558E00;
    display:flex;
    justify-content:space-evenly;
    padding:10px 0;
    background-color:#00427D
}

.button-container a {
    color:#fff;
    background-color:#00427D;
    border:none;
    padding:10px 20px;
    font-size:16px;
    cursor:pointer;
    transition:background-color .3s ease-in-out;
    width:25%;
    text-align:center
}

::placeholder{
    color: #fff !important;
}

.place-list {
    background-color:#1C63AC;
    margin-bottom:0px;
    padding:10px 20px;
    text-align:left;
    color:#fff;
    border-radius:20px;
    list-style:none;
    margin-top:20px
}

.place-list li {
    clear:both;
    margin-bottom:20px
}

.place-list p,.place-list h5 {
    margin-top:0;
    margin-bottom:0;
    color:#fff
}

.place-list h5 {
    padding-top:20px;
    color:#1C63AC;
    text-transform:initial
}

.modifica-profilo-form label {
    display:block;
    text-align:center;
    color:#fff;
}

.modifica-profilo-form p {
    z-index:0
}

.modifica-profilo-form input[type="text"],.modifica-profilo-form input[type="date"] {
    padding:.5rem;
    display:flex;
    text-align:left;
    margin-bottom:1rem;
    width:85%!important;
    z-index:1
}

input {
    padding:.5rem;
    display:flex;
    text-align:left;
    margin-bottom:1rem;
    width:85%!important;
    z-index:1
}

.modifica-profilo-form .form-row {
    width:50% !important;
    float:left;
    height: auto  !important;
}

.g-recaptcha.brochure__form__captcha{
    display: inline-block;
}

#textInput,#textInputt,#textInputtt{
    background: transparent;
    color: #fff;
    width: 48px !important;
    font-size: 20px;
    padding: 0px;
    border: 0px;
    margin-bottom: 6px;
}

.page-id-225 .modifica-profilo-form .form-row:nth-child(6) label,.page-id-225 .modifica-profilo-form .form-row:nth-child(6) input{
    float:right !important;
}
.page-id-264 .modifica-profilo-form .form-row:nth-child(6) label,.page-id-264 .modifica-profilo-form .form-row:nth-child(6) input{
    float:right !important;
}
.page-id-225 .modifica-profilo-form .form-row:nth-child(8) label,.page-id-225 .modifica-profilo-form .form-row:nth-child(8) input{
    float:right !important;
}

.page-id-225 .modifica-profilo-form .form-row:nth-child(8) input{
    margin:0px !important;
}

.page-id-225 .modifica-profilo-form .form-row:nth-child(7) label,.page-id-225 .modifica-profilo-form .form-row:nth-child(7) input{
    float:left !important;
}

.page-id-225 .modifica-profilo-form .form-row p label,.page-id-264 .modifica-profilo-form .form-row p label{
    display: block;
    margin-bottom: 0.5rem !important;
    text-align: left;
    color: #fff;
    text-transform: uppercase;
}

.modifica-profilo-form .form-row:nth-child(1) p,.modifica-profilo-form .form-row:nth-child(3) p,.modifica-profilo-form .form-row:nth-child(6) p,.modifica-profilo-form .form-row:nth-child(9) p {
    width:100%!important;
    float:left
}

.modifica-profilo-form .form-row:nth-child(1) p *,.modifica-profilo-form .form-row:nth-child(3) p *,.modifica-profilo-form .form-row:nth-child(6) p *,.modifica-profilo-form .form-row:nth-child(9) p * {
    float:left;
    margin:0!important
}

.modifica-profilo-form .form-row:nth-child(2) p *,.modifica-profilo-form .form-row:nth-child(4) p *,.modifica-profilo-form .form-row:nth-child(7) p *,.modifica-profilo-form .form-row:nth-child(10) p * {
    float:right;
    margin:0!important
}

.modifica-profilo-form .form-row:nth-child(2) p,.modifica-profilo-form .form-row:nth-child(4) p,.modifica-profilo-form .form-row:nth-child(7) p,.modifica-profilo-form .form-row:nth-child(10) p {
    width:100%!important;
    float:right
}

.modifica-profilo-form .form-row-full {
    width:100%!important;
    float:left
}

.modifica-profilo-form .form-row-full input {
    width:100%!important;
    border-radius:10px
}

.modifica-profilo-form .form-row label {
    flex:1;
    margin-right:1rem
}

.modifica-profilo-form .form-row input[type="text"] ,.modifica-profilo-form .form-row input[type="email"],.modifica-profilo-form .form-row input[type="password"]  {
    flex:2;
    margin-right:1rem;
    border-radius:10px
}

.modifica-profilo-form input[type="submit"] {
    background-color:#000;
    border:1px solid #fff;
    color:#fff;
    font-size:1rem;
    padding:.5rem 1rem;
    text-align:center;
    text-decoration:none;
    display:inline-block;
    cursor:pointer;
    border-radius:5px;
    float:left;
    margin-top:40px;
    text-transform:uppercase;
    width:50%!important
}

.modifica-profilo-form .date input[type="date"] {
    display:block;
    -webkit-appearance:textfield;
    -moz-appearance:textfield;
    margin-top:4px!important;
    height:45px!important;
    line-height: 8px !important;
    padding:17px!important;
    min-width:80%
}

html,body {
    margin-top:0!important;
    background-color:#00427D!important
}

.wp-site-blocks {
    display:none
}

p,a {
    color:#fff
}

body {
    background-color:#00427D;
    color:#fff;
    font-family:Arial,sans-serif
}

.content {
    text-align:center;
    margin-top:0;
    padding:30px;
    padding-top:10px;
    background-color:#00427D
}

.button-container {
    position:fixed;
    bottom:0;
    width:100%;
    border-top:2px solid #558E00;
    display:flex;
    justify-content:space-evenly;
    padding:10px 0;
    background-color:#00427D
}

.button-container a {
    color:#fff;
    background-color:#00427D;
    border:none;
    padding:10px 20px;
    font-size:16px;
    cursor:pointer;
    transition:background-color .3s ease-in-out;
    width:25%;
    text-align:center
}

.place-list {
    background-color:#1C63AC;
    margin-bottom:0px;
    padding:10px 20px;
    text-align:left;
    color:#fff;
    border-radius:20px;
    list-style:none;
    margin-top:20px
}

.place-list li {
    clear:both;
    margin-bottom:20px
}

.place-list p,.place-list h5 {
    margin-top:0;
    margin-bottom:0;
    color:#fff
}

.place-list h5 {
    padding-top:20px;
    color:#1C63AC;
    text-transform:initial
}

.modifica-profilo-form p {
    z-index:0
}

.modifica-profilo-form input[type="text"],.modifica-profilo-form input[type="date"] {
    padding:.5rem;
    display:flex;
    text-align:left;
    margin-bottom:1rem;
    width:85%!important;
    z-index:1
}

input {
    padding:.5rem;
    display:flex;
    text-align:left;
    margin-bottom:1rem;
    width:85%!important;
    z-index:1
}

.modifica-profilo-form .form-row {
    width:50%!important;
    float:left
}

.modifica-profilo-form .form-row:nth-child(1) p,.modifica-profilo-form .form-row:nth-child(3) p,.modifica-profilo-form .form-row:nth-child(6) p,.modifica-profilo-form .form-row:nth-child(9) p {
    width:100%!important;
    float:left
}

.modifica-profilo-form .form-row:nth-child(1) p *,.modifica-profilo-form .form-row:nth-child(3) p *,.modifica-profilo-form .form-row:nth-child(6) p *,.modifica-profilo-form .form-row:nth-child(9) p * {
    float:left;
    margin:0!important
}

.modifica-profilo-form .form-row:nth-child(2) p *,.modifica-profilo-form .form-row:nth-child(4) p *,.modifica-profilo-form .form-row:nth-child(7) p *,.modifica-profilo-form .form-row:nth-child(10) p * {
    float:right;
    margin:0!important
}

.modifica-profilo-form .form-row:nth-child(2) p,.modifica-profilo-form .form-row:nth-child(4) p,.modifica-profilo-form .form-row:nth-child(7) p,.modifica-profilo-form .form-row:nth-child(10) p {
    width:100%!important;
    float:right
}

.modifica-profilo-form .form-row-full {
    width:100%!important;
    float:left
}

.modifica-profilo-form .form-row-full input {
    width:10%!important;
    border-radius:10px
}

.modifica-profilo-form .form-row label {
    flex:1;
    margin-right:1rem
}

.modifica-profilo-form .form-row input[type="text"] {
    flex:2;
    margin-right:1rem;
    border-radius:10px
}

.modifica-profilo-form input[type="submit"] {
    background-color:#000;
    border:1px solid #fff;
    color:#fff;
    font-size:1rem;
    padding:.5rem 1rem;
    text-align:center;
    text-decoration:none;
    display:inline-block;
    cursor:pointer;
    border-radius:5px;
    float:left;
    margin-top:40px;
    text-transform:uppercase;
    width:50%!important
}

.modifica-profilo-form .date input[type="date"] {
    display:block;
    -webkit-appearance:textfield;
    -moz-appearance:textfield;
    margin-top:4px!important;
    height:45px!important;
    line-height: 8px !important;
    padding:17px!important;
    min-width:80%
}

.classobj {
    background-color: #1C63AC !important
}

.classobj.active {
    background-color: #1C63AC !important
}

.page-id-220 form p{
    margin: 0 !important;
}

.page-id-220 form input[type="submit"]{
    width: auto !important;
}

.page-id-225 .wp-site-blocks {
    display: block !important;
}

.page-id-225 .um_field_container:nth-child(3) label:nth-child(2){
    width: 40% !important;
    float: left;
    padding: 3px !important;
    text-align: center;
}

.page-id-225 .um_field_container:nth-child(3) label:nth-child(3){
    width: 40% !important;
    float: right;
    padding: 3px !important;
    text-align: center;
    margin-right: 15px;
}

.page-id-225 .um_field_container:nth-child(3) label input{
    height: 0 !important;
    margin: 0 !important;
}

.page-id-225 form input[type="submit"]{
    width: auto !important;
}

*:focus{
    outline: none;
}

.page-id-87 .button-container a:nth-child(2), .page-id-87 .button-container a:nth-child(3),
.page-id-264 .button-container a:nth-child(2), .page-id-264 .button-container a:nth-child(3),
.page-id-267 .button-container a:nth-child(2), .page-id-267 .button-container a:nth-child(3),
.page-id-81 .button-container a:nth-child(2), .page-id-81 .button-container a:nth-child(3){
    pointer-events: none;
    filter: opacity(0.5);
}

.page-id-85 .button-container a:nth-child(2), .page-id-85 .button-container a:nth-child(3){
    pointer-events: auto;
    filter: opacity(1);
}

.page-id-264 .modifica-profilo-form p,.page-id-225 .modifica-profilo-form p{
margin-left: 0px !important;
}

.page-id-264 .modifica-profilo-form .form-row-full input,.page-id-225 .modifica-profilo-form .form-row-full input {
    width: 100%!important;
    border-radius: 10px;
}

.page-id-267 form p{
    margin: 0 0 15px;
}

.page-id-267 .modifica-profilo-form{
    margin-top:20px;
}

.page-id-267 .modifica-profilo-form > label{
    margin-bottom:19px;
}

.page-id-267 .form-row-full{
    margin-bottom:19px;
}

.page-id-267 input[type="range"]{
    padding: 0px !important;
}

.green-background{
    background: #fff;
    padding-top: 20px;
    padding-bottom: 0px;
    border-radius: 15px;
    margin-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
}



.page-id-283 form p{
    margin: 0 0 15px;
}

.page-id-283 .modifica-profilo-form{
    margin-top: 35px;
}

.page-id-283 .modifica-profilo-form > label{
    margin-bottom:19px;
}

.page-id-283 .form-row-full{
    margin-bottom:19px;
}

.page-id-283 input[type="range"]{
    padding: 0px !important;
}



input[type="range"] {
    -webkit-appearance: none;
    appearance: none;
    background: transparent;
    cursor: pointer;
}
input[type=range] {
    height: 19px !important;
    -webkit-appearance: none;
    margin: 10px 0;
    width: 100%;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 1px !important;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #fff;
    background: #fff;
    border-radius: 4px;
    border: 0px solid #fff;
}
input[type=range]::-webkit-slider-thumb {
    box-shadow: 0px 0px 0px #1C63AC;
    border: 1px solid #1C63AC;
    height: 12px !important;
    width: 12px !important;
    border-radius: 50px;
    background: #1C63AC;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -6px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
    background: #fff;
}
input[type=range]::-moz-range-track {
    width: 100%;
    height: 1px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #fff;
    background: #fff;
    border-radius: 4px;
    border: 0px solid #fff;
}
input[type=range]::-moz-range-thumb {
    box-shadow: 0px 0px 0px #1C63AC;
    border: 1px solid #1C63AC;
    height: 12px  !important;
    width: 12px  !important;
    border-radius: 50px;
    background: #1C63AC;
    cursor: pointer;
}
input[type=range]::-ms-track {
    width: 100%;
    height: 1px  !important;
    cursor: pointer;
    animate: 0.2s;
    background: transparent;
    border-color: transparent;
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #fff;
    border: 0px solid #000000;
    border-radius: 8px;
    box-shadow: 0px 0px 0px #000000;
}
input[type=range]::-ms-fill-upper {
    background: #fff;
    border: 0px solid #000000;
    border-radius: 8px;
    box-shadow: 0px 0px 0px #000000;
}
input[type=range]::-ms-thumb {
    margin-top: 1px;
    box-shadow: 0px 0px 0px #1C63AC;
    border: 1px solid #1C63AC;
    height: 12px  !important;
    width: 12px;
    border-radius: 50px;
    background: #FFFFFF;
    cursor: pointer;
}
input[type=range]:focus::-ms-fill-lower {
    background: #fff;
}
input[type=range]:focus::-ms-fill-upper {
    background: #fff;
}
.sevenrange{
    background-size: 16.28%  !important;
    background-repeat-y: no-repeat  !important;
    background-position-y: 5px  !important;
}
.twelverange{
    background-size: 8.95%  !important;
    background-repeat-y: no-repeat  !important;
    background-position-y: 14px  !important;
}

.flex-cont {
    display: flex;justify-content: space-between;
    align-items: center;
    margin: 0 30px;
}
.content.visible{
    margin-top: 100px !important;
}
.page-id-85 .exer-list{
    margin-bottom: 0px !important;
}

.page.page-id-225 .modifica-profilo-form  .form-row{
    width: 100% !important;
    float: none !important;
}

.page.page-id-225 .modifica-profilo-form  .form-row input{
    width: 100% !important;
    float: none !important;
}

.page.page-id-225 .modifica-profilo-form  .form-row label{
    width: 100% !important;
    float: none !important;
}

.rc-anchor.rc-anchor-normal.rc-anchor-light{
    width: 100% !important;
}

.page.page-id-225 .wp-site-blocks{
    display: none !important;
}

.page.page-id-225 form select, .page.page-id-225 form input[type="date"]{
    width: 100%;
    padding: 10px;
    border-radius: 10px;
}

.page-id-220 input[type="text"],.page-id-220 input[type="password"]{
    width: 100% !important;
}

.g-recaptcha.brochure__form__captcha{
    margin-top:15px;
}

.g-recaptcha.brochure__form__captcha, .g-recaptcha.brochure__form__captcha > div, .g-recaptcha.brochure__form__captcha > div > div > iframe, #rc-anchor-container{
    width: 100% !important;
    background-color: #f9f9f9 !important;
}

.rc-anchor-normal{
    width: 100% !important;
    background-color: #f9f9f9 !important;
}

#g-recaptcha .rc-anchor-normal {
    width: 100% !important;
}

.page.page-id-264 .modifica-profilo-form  .form-row{
    width: 100% !important;
    float: none !important;
}

.page.page-id-264 .modifica-profilo-form  .form-row input{
    width: 100% !important;
    float: none !important;
}

.page.page-id-264 .modifica-profilo-form  .form-row label{
    width: 100% !important;
    float: none !important;
}



.page.page-id-264 .wp-site-blocks{
    display: none !important;
}

 .page.page-id-264 form input[type="date"]{
    width: 100%;
    padding: 17px !important;
    border-radius: 10px;
}

.page.page-id-264 form select{
    width: 100%;
    padding: 10px !important;
    border-radius: 10px;
}

.page-id-85 .exer-list{
    padding-top: 10px;
}

button#stop-button,button#start-button{
    border: 1px solid !important;
}

.page-id-85 .exer-list img{
    float: none !important;
    margin-left: 20px !important;
}


.page-id-85 .exer-list h5{
    margin-left: 20px !important;
}

.recupero {
    background: #558E00;
    color: #fff;
    font-weight: bold;
    border-radius: 15px;
    width: 100%;
    border-bottom: 2px solid #558E00;
    display: flex;
    justify-content: space-evenly;
    padding: 4px 0;
    left: 0px;
    border-top: 0px;
    z-index: 999;
    margin-bottom: 20px;
}


.general-timer-container {
    position: fixed;
    top: -5px;
    width: 100%;
    border-bottom: 2px solid #558E00;
    display: flex;
    justify-content: space-evenly;
    padding: 10px 0;
    background-color: #00427D;
    left: 0px;
    border-top: 0px;
    z-index: 9999999;
}

.tutorial{
    float: right;
    margin-right: 10px;
    position: absolute;
    right: 0px;
    bottom:10px;
}

.exer-list > div{
    position: relative;
}

@media(max-width:305px){
    .exer-list div{
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
}

input[type=range]{
    height: 3px !important;
}

.page-id-225 select, .page.page-id-225 input[type="date"]{
    display: block !important;
    width: 100% !important;
    min-width: 95% !important;
    min-height: 25px !important;
    padding: 5px !important;
    height: 35px !important;
    background-color: #fff !important;
}


/* MODIFICHE LORENZO */
.image-text {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    height: 220px;
    background-image: linear-gradient(0deg, #00427D 10%, rgba(33,33,33,0.7) 70%, transparent 100%),
                      url("/wp-content/uploads/2023/07/foto-bg.jpg");
    background-size: cover;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
}

.image-text .nome-comune {
    display: block;
    font-size: 38px;
    font-weight: 700;
    color: #EDEDED;
    margin-left: 30px;
    margin-top: 30px;
    max-width: 70%;
    text-align: left;
    line-height: initial;
}

.image-text .nome-parco {
    display: block;
    font-size: 15px;
    color: #fff;
    font-weight: 400;
    margin-left: 30px;
}

.image-text .testo {
    color: #EDEDED;
    font-size: 20px;
    margin-left: 15px;
    text-align: left;
    margin-top: 60px;
    font-weight: 400 !important;
    font-family: Montserrat !important;
}

.image-text .testo b {
    color: #558fc9;
    font-weight: 400  !important;
    font-family: Montserrat !important;
}

.form-row-full span {
    color: #EDEDED;
    font-size: 20px;
    font-family: Montserrat !important;
    font-family: Montserrat !important;
}


.page-id-220 a{
    font-family: Montserrat !important;
    font-weight: 400;
}

.modifica-profilo-form .title {
    display: block;
    color: #EDEDED;
    font-size: 20px;
    margin-bottom: 10px;
    font-family: Montserrat !important;
    font-weight: 400;
}

.modifica-profilo-form .form-row-full .subtitle {
    display: block;
    color: #fff;
    font-size: 12px;
    margin-bottom: 25px;
    font-family: Montserrat !important;
    font-weight: 400;
}

/*info allenamento*/
.info-allenamento {
    display: flex;
    flex-direction: column;
    gap: 12px;
    font-family: Montserrat !important;
    font-weight: 400;
}

.info-allenamento .single-line {
    display: flex;
    align-items: center;
    gap: 18px;
    font-weight: 400 !important;
    font-family: Montserrat !important;
}

.info-allenamento .single-line span{
    font-weight: 400 !important;
    font-family: Montserrat !important;
}

.lista-esercizi {
    list-style:none;
    font-family: Montserrat !important;
    font-weight: 400;
}

.lista-esercizi li {
    background-color:#fff;
    border-radius: 20px;
    padding: 20px 16px;
    width: 165px;
    font-family: Montserrat !important;
    font-weight: 400;
}

.classobj{
    transform: scale(0.94);
    font-weight: 400;
}

.classobj *{
    font-weight: 400;
}

.lista-esercizi li img {
    width: 115px;
    height: 100px;
    object-fit:contain;
    border-radius: 10px;
}


.value {
    text-align: center;
    font-size: 3em;
    width: 300px;
    height: 100px;
    line-height: 60px;
    margin: -5px auto;
}
.modifica-profilo-form input[type="range"] {
    display: block;
    -webkit-appearance: none;
    background-color: #bdc3c7;
    width: 300px !important;
    height: 5px;
    border-radius: 5px;
    margin: 0 auto;
    outline: 0;
    position: relative;
}

.modifica-profilo-form input[type=range]:after {
    content: "";
    position: absolute;
    background: rgb(255, 255, 255) !important;
    width: 7px;
    left: 3px;
    border-radius: 50%;
    height: 6px;
    top: -2px;
    z-index: 1;
    box-shadow:
    25px 0 0 rgb(255, 255, 255),
    52px 0 0 rgb(255, 255, 255),
    78px 0 0 rgb(255, 255, 255),
    104px 0 0 rgb(255, 255, 255),
    131px 0 0 rgb(255, 255, 255),
    157px 0 0 rgb(255, 255, 255),
    183px 0 0 rgb(255, 255, 255),
    209px 0 0 rgb(255, 255, 255),
    235px 0 0 rgb(255, 255, 255),
    262px 0 0 rgb(255, 255, 255),
    288px 0 0 rgb(255, 255, 255)
}




.modifica-profilo-form input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    background-color: #558fc9;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 2px solid white;
    cursor: pointer;
    transition: .3s ease-in-out;
}
 .modifica-profilo-form input[type="range"]::-webkit-slider-thumb:hover {
     background-color: white;
     border: 2px solid #558fc9;
 }
.modifica-profilo-form input[type="range"]::-webkit-slider-thumb:active {
    transform: scale(1.6);
}

.lista-esercizi{
    display: flex;
    overflow: scroll;
    margin-left:-25px;
}

.page-id-83 .lista-esercizi {
    margin-top: 40px;
    margin-bottom: 40px;
}

.lista-esercizi li{
    height: 160px !important;
    width: 200px !important;
    position: relative;
    margin-right: 20px;
    flex: 1 0 40%;
}

.lista-esercizi h5{
    position: absolute;
    font-family: Montserrat !important;
    bottom:10px;
    left:15px;
    color: #558fc9;
    text-transform: initial !important;
    font-size: 16px;
    text-align: left;
    font-weight: bold;
    font-family: Montserrat;
    margin:0px !important;
}


/* Hide the scroll bar of everything */
::-webkit-scrollbar {
    display: none;
}

.page-id-85 .exer-list div {
    display: none;
}

.page-id-85 .exer-list .green-background {
    display: none;
}

.page-id-85 .exer-list > .green-background {
    display: block !important;
    background-color: #00427D !important;
    padding-top: 0px;
    margin-top: -10px !important;
    margin-bottom: 0px !important;
    position: absolute;
    top: 100px;
}

.primoblocco{
    display: block !important;
    background-color: #fff;
    border-radius: 20px;
    margin: 10px;
    margin-top:-10px;
    position: relative;
}

.flex-container {
    display: flex;
    padding-bottom: 20px;
    justify-content: space-between;
    align-items: flex-end;
}

.flex-inner {
    display: flex;
    flex-direction: column;
}

.terzoblocco{
    display: block !important;
}

.terzoblocco p{
    margin: 15px;
    color: #FFF;
    font-weight: 200;
    font-family: Montserrat !important;
    font-size: 15px;
}

.primoblocco h5{

    color: #00427D;
    font-family: Montserrat !important;
    font-size: 22px;
}

.primoblocco h6{

    color: #fff;
    font-family: Montserrat !important;
    margin: 0px;
    font-size: 18px;
    margin-left: 20px;
    text-transform: initial;
    /*padding-bottom: 14px;*/
    font-weight: 200;
}

.page-id-85 .exer-list .primoblocco > img{
    border-radius: 20px !important;
    object-fit: contain !important;
margin: 0px !important;
    width: 100% !important;
    /*height: 15% !important;*/
    height: 230px !important;
}

.page-id-85 .exer-list{
    padding: 0px !important;
}

.secondoblocco,.quartoblocco{
    display: flex !important;
    margin: 10px !important
}

.secondoblocco p{
    flex-basis: 33.33%;
    font-family: Montserrat !important;
    display: block;
    font-size: 22px;
    padding: 15px;
}

.quartoblocco p:nth-child(1){
    flex-basis: calc(66.66% - 40px);
    font-family: Montserrat !important;
    display: block;
    font-size: 22px;
    padding: 15px;
}

.quartoblocco p:nth-child(2){
    flex-basis: 33.33%;
    font-family: Montserrat !important;
    display: block;
    font-size: 22px;
    padding: 15px;
}

.tit{
    font-size: 33px !important;
    font-weight: bold;
}

.secondoblocco b{
    font-family: Montserrat !important;
    font-size: 9px;
    display: block;
    color:#00427D;
}

.secondoblocco p:nth-child(1){
    flex-basis: 33.33%;
    border-radius: 20px !important;
    padding: 15px;
    padding-top:5px;
    padding-bottom:5px;
    background-color: #558fc9;
    margin: 5px !important;
}

.secondoblocco p:nth-child(2){
    flex-basis: 33.33%;
    border-radius: 20px !important;
    padding: 15px;
    padding-top:5px;
    padding-bottom:5px;
    background-color: #fff;
    margin: 5px !important;
}

.secondoblocco p:nth-child(3){
    flex-basis: 33.33%;
    border-radius: 20px !important;
    padding: 15px;
    padding-top:5px;
    padding-bottom:5px;
    background-color: #fff;
    margin: 5px !important;
}

.secondoblocco p:nth-child(1) *, .secondoblocco p:nth-child(3) *{
    color:#00427D;
}

#timer, .recupero{
    display: none;
}


button#start-button {
    padding:15px!important;
    padding-top:9px!important;
    padding-bottom:9px!important;
    color:#1C63AC;
    background-color:#FFF;
    font-size:15px;
    border-radius:10px;
    border:0px solid !important;
    font-family: Montserrat !important;
    font-weight: 400;
    width: 25%;
}

button#stop-button {
    padding:15px!important;
    font-weight: 400;
    font-family: Montserrat !important;
    padding-top:9px!important;
    padding-bottom:9px!important;
    color:#fff;
    border:0px solid !important;
    background-color:#1C63AC;
    font-size:15px;
    border-radius:10px;
    width: 65%;
}



.quartoblocco b{
    font-family: Montserrat !important;
    font-size: 12px;
    display: block;
}

.quartoblocco p:nth-child(1){
    border-radius: 20px !important;
    padding: 15px;
    color:#00427D;
    padding-top:5px;
    background-color: #fff;
    margin: 5px !important;
}

.quartoblocco p:nth-child(2){
    border-radius: 20px !important;
    padding: 15px;
    padding-top:5px;
    background-color: #fff;
    margin: 5px !important;
}




#countdown {
    margin: auto;
    /*flex-basis: 33.33%;*/
    margin-top: auto;
    height: 40px;
    width: 40px;
    text-align: center;
    display: -webkit-inline-flex !important;
    position: relative;
    transform: scale(1.9);
}

#countdown #countdown-number {
    color: #1C63AC;
    display: inline-block;
    line-height: 40px;
    width: 100%;
}

#countdown svg {
    position: absolute;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotateY(-180deg) rotateZ(-90deg);
}

#countdown svg circle {
    stroke-dasharray: 113px;
    stroke-dashoffset: 0px;
    stroke-linecap: round;
    stroke-width: 2px;
    stroke: #1C63AC;
    fill: none;
    animation: countdown linear forwards;
}

@keyframes countdown {
    from {
        stroke-dashoffset: 0px;
    }
    to {
        stroke-dashoffset: calc(113px - (113px * var(--percentage)));
    }
}

.um_lostpass_form  p{
    font-family: Montserrat !important;
    font-weight: 400;
}


#primary-navigation{
    z-index: 999999999999999999999999999999 !important;
    position: fixed;
    height: 100vh;
    top: 0px;
    left:0px !important;
    margin-top: 0px;
    padding: 0px;
    width: 60%;
}

#primary-navigation{
    background-color: #1C63AC;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}

#primary-navigation *{
    font-family: Montserrat !important;
    color:#fff;
}

.iconn{
    position: absolute;
    right: 15px;
    top: 15px;
}

.sub__navigation--container{
    padding: 0px;
}

#primary-navigation .user__info span:nth-child(1){
    font-size: 20px;
    font-weight: 400;
}

#primary-navigation .user__info span:nth-child(2){
    font-size: 12px;
    font-weight: 200;
    color:#fff;
}

header.primary-navigation--header{
    margin-bottom:20%;
}



.cont_login{
    width: 90vw !important;
}

#countdown-number{
    font-family: Montserrat !important;
    font-weight: bold;
}

*::-webkit-scrollbar{
    display: none !important;
}

*::-webkit-scrollbar {
    width: 0px !important;
    background: transparent !important; /* make scrollbar transparent */
    -webkit-appearance: none !important;
}

.sub__navigation--container *{
    text-align: right !important;
}

span.text{
    width: 100%;
    padding-right: 15px;
}

.sub__nav-item{
    border-bottom: 1px solid #fff;
}

.sub__nav-item:last-child{
    border-bottom: 0px solid #fff;
}

.text.logout {
    color: #838383 !important;
}

.logout{
    position: absolute;
    bottom:15px;
    left: 15px;
    font-size: 12px;
    text-transform: uppercase;
    color:#fff; !important;
    text-align: left !important;
}

.buttonconfig{
    border: 0;
    margin-left: 30px;
    margin-top: 19px;
    background-color: #fff;
    border-radius: 20px;
    padding: 6px;
   color: #000;
    width: 78vw;
    padding-top: 8px;
    padding-bottom: 8px;
    font-family: Montserrat !important;
    font-weight: 400;
    font-size: 14px;
}

.wp-site-blocks {
    background-size: cover !important;
    background-repeat: no-repeat !important;
}


html [lang="it-IT"]{
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    width: 100vw;
    position: relative;
    height: 100vh;
    margin-top: 0px !important;
}

.sub__navigation--container{
    margin-top:130px;
}

.place-list{
    position: relative;
    margin-top: calc(100vh - 296px);
}

.place-list::before {
    content: "";
    display: block;
    position: absolute;
    top: 8px;
    left: 50%;
    transform: translateX(-30px);
    width: 60px;
    height: 6px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    background-color: #bdc3c7;
}


.fixedanim{
    position: fixed;
    left: 0px;
    top:0px;
    width: 100%;
}

.top-bar{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 92vw;
    z-index: 999999999999;
}


body:not(.page-id-81) .content.visible{
    margin-top: 90px !important;
}

.search-bar{
    margin-top: 90px;
}

.page-id-264 form input,.page-id-264 form.modifica-profilo-form select{
    background-color: #00427D !important;
    color:#FFF  !important;
    border:1px solid #FFF  !important;
    padding: 12px !important;
    height: 45px !important;
    border-radius: 20px !important;
    font-size: 15px;
    font-family: Montserrat !important;
}

.page-id-264 *{
    font-family: Montserrat !important;
    text-transform: initial !important;
}


.page-id-264 h5{
    font-size: 20px;
    font-weight: 400;
    margin-left:15px;
    color:#fff;
    margin-bottom: 15% !important;
}

.page-id-264 form{
    margin-left:15px;
    margin-right:15px;
}

.page.page-id-264 .modifica-profilo-form .form-row label{
    width: 20% !important;
float:left !important;
    margin-right: 35px !important;
}


.page-id-264 .modifica-profilo-form p, .page-id-225 .modifica-profilo-form p{
    width: 100% !important;
}

.conttimmagg img{
    position: absolute;
    right:10px;
    top:10px;
    width: 15px;
    height: auto;
}

.green-background:first-child #countdown{
    z-index: 999999999;
}

.pausarecupero{
    z-index: 999999999999;
    height: 150vh;
}

.titolo_tutorial{
    font-family: Montserrat !important;
    font-size: 20px !important;
    text-align: left;
    margin-left: 20px;
}

.tutorial_singolo{
    padding: 15px 18px;
    display: flex;
    align-items: center;
    border-radius: 20px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top:10px;
    margin-bottom:10px;
    background-color: #1C63AC;
}

.tutorial_singolo h3{
    font-family: Montserrat !important;
    font-size: 15px !important;
    text-align: left;
    /*margin-left: 20px;*/
    color:#558fc9;
    font-weight: bold;
    max-width: 30%;
    flex-basis: 40%;
}

.tutorial_singolo .macchinario{
    width: 50px;
    flex-basis: 50%;
    height: 70px;
    object-fit: contain;
}

.tutorial_singolo .video_tutorial{
    width: 50px;
    flex-basis: 30%;
    height: 70px;
    object-fit: contain;
}

.alertwebapp{
    font-size: 35px !important;
    text-align: left;
    margin-left: 20px;
    margin-top: 20px;
    color:#558fc9;
    font-weight: bold;
}

.place-list h5{
    font-family: Montserrat !important;
    font-weight: bold !important;
}

.place-list p{
    font-family: Montserrat !important;
    font-weight: 400;
    color: #F17331 !important;
}

.page-id-283 .image-text, .page-id-83 .image-text{
    background-position-y: 45%;
}

#pwaforwp_loading_div{
    max-width: 100vw !important;
    width: 100vw !important;
    position: absolute !important;
    top:0px !important;
    left: 0px !important;
}

html #pwaforwp_loading_icon{
    position: fixed;
    left: 59%  !important;
    display: block !important;
    top: 54%  !important;
    z-index: 9999999;
    margin: -60px 0 0 -60px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 50px  !important;
    height: 50px  !important;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
 }

.place-list{
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    padding-bottom: 0px !important;
}

.pausarecupero p{
    font-family: Montserrat !important;
    font-weight: 400;
}

.modifica-profilo-form  input[type="submit"]{
background-color: #1C63AC !important;
    color:#fff !important;
    font-size: 16px !important;
    border-color: #1C63AC !important;
float:right !important;
}

.modifica-profilo-form  .active{
    background-color: #558fc9 !important;
}










.page-id-264 form input,.page-id-264 form.modifica-profilo-form select, .page-id-225 form input,.page-id-225 form.modifica-profilo-form select{
    background-color: #00427D !important;
    color:#FFF  !important;
    border:1px solid #FFF  !important;
    padding: 12px !important;
    height: 45px !important;
    border-radius: 20px !important;
    font-size: 15px;
    font-family: Montserrat !important;
}

.page-id-264 *, .page-id-225 *{
    font-family: Montserrat !important;
    text-transform: initial !important;
}


.page-id-264 h5, .page-id-225 h5{
    font-size: 20px;
    font-weight: 400;
    margin-left:15px;
    color:#fff;
    margin-bottom: 15% !important;
    text-align: left !important;
    font-family: Montserrat !important;
}

.page-id-264 form, .page-id-225 form{
    margin-left:15px;
    margin-right:15px;
}

.page.page-id-264 .modifica-profilo-form .form-row label, .page.page-id-225 .modifica-profilo-form .form-row label{
    width: 20% !important;
    float:left !important;
    margin-right: 35px !important;
}


.page-id-264 .modifica-profilo-form p, .page-id-225 .modifica-profilo-form p{
    width: 100% !important;
}

.page-id-225 a img{
    display: none !important;
}


.page-id-225 .modifica-profilo-form input[type="date"] {
    background: #222222 !important;
    padding: 21px !important;
    line-height: 36px !important;
}

.page-id-225 .form-row, .page-id-225 .form-row p{
    display: flex !important;
}

.page-id-225 .form-row label{
    flex-basis: 33% !important;
}

.page-id-225 .form-row input, .page-id-225 select, .page.page-id-225 input[type="date"]{
    flex-basis: 66% !important;
    min-width: 0% !important;
}

.page-id-225 .modifica-profilo-form input[type="submit"]{
    margin-right: 0px !important;
}

.block, input[type="submit"], .place-list li, .buttonconfig, .flex-cont .button, .page-id-83 .button, #stop-button, #start-button{
    /* Set initial state */
    filter: invert(0);
    transition: filter 0.5s ease-in-out;
}

.block:hover, input[type="submit"]:hover , .buttonconfig:hover, .flex-cont .button:hover, .page-id-83 .button:hover{
    /* Set hover state */
    filter: invert(1);
}

.place-list li:hover, #stop-button:hover, #start-button:hover{
    filter: invert(0.3);
}

.esercizi-svolti *{
    font-family: Montserrat !important;
}

#countdown #countdown-number-min-ver {
    color: #1C63AC;
    display: inline-block !important;
    line-height: 40px;
    width: 100%;
    font-weight: bold !important;
    font-family: Montserrat !important;
    font-size: 10px ;
}

#countdown #countdown-number{
    display: none;
}

.with_frm_style .frm_radio input[type=radio], .with_frm_style .frm_scale input[type=radio], .with_frm_style .frm_checkbox input[type=checkbox]{
    margin: 0 5px 10px 20px !important;
    height: 20px !important;
    width: 20px !important;
}

.frm_dropzone, .frm_dropzone * {
    background: transparent !important;
    color:#fff !important;
}

.frm_style_stile-di-formidable.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message, .frm_style_stile-di-formidable.with_frm_style input[type=submit], .frm_style_stile-di-formidable.with_frm_style .frm_submit input[type=button], .frm_style_stile-di-formidable.with_frm_style .frm_submit button, .frm_form_submit_style, .frm_style_stile-di-formidable.with_frm_style .frm-edit-page-btn{
    background-color: #1C63AC !important;
    border-color: #1C63AC;
}

.page-id-693 .wp-site-blocks{
    display:block !important;
}

.wp-block-site-title, .wp-block-navigation__responsive-container-open,.page-id-693 footer {
    display: none !important;
}

.page-id-693 form p{
    margin-left: 0px !important;
    margin-bottom: 0px !important;
}


.page-id-693 input[type="password"]{
    background: #222222;
    border:1px solid #fff;
    border-radius: 10px;
}

.page-id-693 input[type="submit"], .buttonloginback{
    background: #222222;
    border:1px solid #fff;
    border-radius: 10px;
    width: 170px !important;
    margin-top:30px !important;
    color: #fff !important;
    font-weight: bold !important;
    padding: 10px;
    text-align: center;
    display: block;
    text-decoration: none;
}

.entry-content .buttonloginback{
    margin-left: 0px !important;
    width: 200px !important;

}

.password_strength{
    color: #222222;
}



.page-id-693  .pf_success{
    display: block !important;
}

.page-id-693 header.wp-block-template-part{
    background-image: url("/wp-content/uploads/2023/02/skyfitness-logo-p.png");
    height: 50px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 70%;
    margin: 0 auto 0 20px;}


.frm_fields_container input[type="radio"]{
    padding: 1px !important;
}

.page-child.parent-pageid-632 .wp-site-blocks{
    display: block !important;
}

.page-child.parent-pageid-632 .wp-block-template-part{
    display: none !important;
}

.page-child.parent-pageid-632 a{
    color: #F17331 !important;
}

.page-id-793 .wp-site-blocks, .page-id-3 .wp-site-blocks{
    display: block !important;
}

.page-id-793 .wp-site-blocks *, .page-id-3 .wp-site-blocks *{
    font-family: Montserrat !important;
}

.page-id-793 .wp-block-template-part,.page-id-3 .wp-block-template-part{
 display: none !important;
}

.page-id-793  .expand,.page-id-793  .expand *,.page-id-3  .expand,.page-id-3  .expand *{
    color:#000 !important;
}

.page-id-793 .wp-site-blocks h2, .page-id-793 .wp-site-blocks h3, .page-id-793 .wp-site-blocks h4,
.page-id-3 .wp-site-blocks h2, .page-id-3 .wp-site-blocks h3, .page-id-3 .wp-site-blocks h4, .page-id-3 .wp-site-blocks h1, .page-id-3 .wp-site-blocks li{
    color:#fff !important;
}


.page-id-793 .wp-site-blocks a,.page-id-3 .wp-site-blocks a{
    color: #F17331 !important;
}

.iub_content.legal_pp{
    padding: 0px !important;
}